2019-04-20 20:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000674Nemol_BoundlessVoid[All Projects] Generalpublic2018-12-09 19:55
ReporterMats 
Assigned ToStingRayProject InfoBoundless Void (Nemol)
http://www.whdload.de/demos/Nemol_BoundlessVoid.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000674: Boundless Void: hi a tiny bugreport. When i start this demo the melen design
DescriptionInstall: Boundless Void (Nemol) http://whdload.de/demos/Nemol_BoundlessVoid.html
GameVersion: The linked from the whdload page
SlaveVersion: Latest from whdload page.

hi a tiny bugreport.
When i start this demo the melen design logo appears and also the first effekt ( the little text zoomer) , and then it quits to workbench with the whdload message Exception "Illegal Instruction" ($10) at $16001A occured.
But when it use novbrmove option it works perfect (exept the quit ofcoure).
/Morphfrog ( yes the c64 morphfrog who had put up my old miggy again :) )
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad16.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006544

StingRay (developer)

Should be fixed in the latest version of the patch.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:32 administrator New Issue
2009-04-10 00:32 administrator Status new => assigned
2009-04-10 00:32 administrator Assigned To => Graham
2009-04-10 00:32 administrator Machine => A500
2009-04-10 00:32 administrator CPU => 68010
2009-04-10 00:32 administrator CPUSpeed => 7
2009-04-10 00:32 administrator ChipSet => OCS
2009-04-10 00:32 administrator GFXCard => None
2009-04-10 00:32 administrator ChipMem => 1 MB
2009-04-10 00:32 administrator FastMem => 8 MB
2009-04-10 00:32 administrator Workbench => OS 2.1
2009-04-10 00:32 administrator KickROM => 37 - Kick 2.0
2009-04-10 00:32 administrator KickSoft => None
2009-04-10 00:32 administrator WHDLoad => 16.2
2009-04-10 00:32 administrator imported => yes
2018-12-09 19:55 StingRay Assigned To Graham => StingRay
2018-12-09 19:55 StingRay Note Added: 0006544
2018-12-09 19:55 StingRay Status assigned => resolved
2018-12-09 19:55 StingRay Resolution open => fixed
+Issue History